New Search

Unspecified vulnerability in Sun Java Development Kit (JDK) and Java Runtime Environment (JRE) 5.0 Update 5 and earlier Java System Development Kit (SDK) and JRE 1.4.2_10 and earlier 1.4.x versions and SDK and JRE 1.3.1_18 and earlier allows attackers to use untrusted applets to "access data in other applets" aka "The first issue."

oval:org.mitre.oval:def:11087

Unspecified vulnerability in Sun Java Development Kit (JDK) and Java Runtime Environment (JRE) 5.0 Update 5 and earlier Java System Development Kit (SDK) and JRE 1.4.2_10 and earlier 1.4.x versions and SDK and JRE 1.3.1_18 and earlier allows attackers to use untrusted applets to "access data in other applets" aka "The first issue."

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux Extras 3
  • Red Hat Enterprise Linux Extras 4
Class:
vulnerability
Reference(s):
  • CVE-2006-6737
Product(s):